body {
    background: url(images/body_bg.png) repeat-x scroll 0 0 #f0eef5;
    color: #7d8b8d;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 25px;
    min-height: 101%;
    background: url(https://images.cnblogs.com/cnblogs_com/kevin2217/1639444/o_2001301158352.jpg);
}


#home {
margin: 0 auto;
opacity: 0.8;
width: 65%;
min-width: 1080px;
background-color: #fff;
padding: 30px;
margin-top: 50px;
margin-bottom: 50px;
box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}


#btn{
    width: 40px;
    height: 40px;
    display: none;
    position: fixed;
    left: 50%;
    bottom: 40px;
    margin-left: 610px;
    background: url("https://images.cnblogs.com/cnblogs_com/abao0/975461/o_top_bg.png" )no-repeat left top;
}
#btn:hover{
    background: url("https://images.cnblogs.com/cnblogs_com/abao0/975461/o_top_bg.png" )no-repeat left -40px;
}


/* 定制公告栏音乐插件的样式 */
.aplayer {
    font-family: Arial,Helvetica,sans-serif;  /*音乐插件字体*/
    margin: 0px;  /*音乐插件与公告栏左边的边距，0px就是直接抵到公告栏左边的边上*/
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
    border-radius: 2px;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: normal;
}